Subject: Re: Automation
From: Priyanka Irudhyanathan <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 06 Apr 2020 03:47:51 +0000 (UTC)

Hi Seeta,  ​   I see that you have reached out to us over the Chat again with one of my colleagues. ​ I believe that you were able to trigger the export as suggested.  ​   Let us know for any further concerns we would be glad to assist you.    Check your ticket status - https://support.freshdesk.com/support/tickets/6118162  ​          Regards,  Priyanka Irudhyanathan,  Freshdesk Support.     *My working hours are from 9.00 AM to 6.PM IST (Monday - Friday).   Alternatively, you can contact our 24/5 support at +1 866 832 3090*     
             
              On
              Thu, 2 Apr at  6:22 PM
              ,  Freshdesk Support <[email-masked]>  wrote:

              
 Seeta Kunwar 
                   Hi - Is Priyanka available           06:02 PM, 02nd Apr      

            
 Sowmya                   Hi Seeta           06:02 PM, 02nd Apr 

              
 Seeta Kunwar 
                   Hi Sowmya           06:03 PM, 02nd Apr      

              
 Seeta Kunwar 
                   Is Priyanka available?           06:03 PM, 02nd Apr      

            
 Sowmya                   I am afraid that the agent is unavailable at the moment. Please tell me your query so that I can help you.           06:03 PM, 02nd Apr 

              
 Seeta Kunwar 
                   ok - Sure - so in the morning I had disucssed with her about exporting ticket history/activity by API           06:03 PM, 02nd Apr      

            
 Sowmya                   Alright.           06:04 PM, 02nd Apr 

              
 Seeta Kunwar 
                   she explained us to go in reports and there was option to get Ticket Activity           06:04 PM, 02nd Apr      

              
 Seeta Kunwar 
                   when we used that API from within scheduled reports, we only get one last activity for each ticket           06:04 PM, 02nd Apr      

              
 Seeta Kunwar 
                   not the activity history           06:04 PM, 02nd Apr      

              
 Seeta Kunwar 
                   how do we get access to activity history           06:05 PM, 02nd Apr      

            
 Sowmya                   Do you have a ticket raised for this so that I can look at the conversation ?           06:06 PM, 02nd Apr 

              
 Seeta Kunwar 
                   Should be there           06:06 PM, 02nd Apr      

              
 Seeta Kunwar 
                   if you look           06:06 PM, 02nd Apr      

              
 Seeta Kunwar 
                   6118162           06:06 PM, 02nd Apr      

            
 Sowmya                   Thank you. looking into it           06:07 PM, 02nd Apr 

            
 Sowmya                   Did you refer to this article ?

https://support.freshdesk.com/support/solutions/articles/226460-export-ticket-activities/
           06:14 PM, 02nd Apr 

              
 Seeta Kunwar 
                   yes           06:15 PM, 02nd Apr      

            
 Sowmya                  
 I believe for older ticket activities, you might have to use this as suggested in the article 

 

          06:19 PM, 02nd Apr 

              
 Seeta Kunwar 
                   thanks let me try that again and contact you.           06:21 PM, 02nd Apr      

            
 Sowmya                   Sure, I shall append the chat to the ticket. Feel free to reply in case of further concerns.           06:22 PM, 02nd Apr 

       

 View conversation in Freshchat